AOZ Studio Beta - Bug #320

Tags are executed even when commented.

03/23/2020 08:25 PM - Brian Flanagan

Status: Closed Start date: 03/23/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.8.1

Affected version: 0.9.7

Description

In the following example, the display area should NOT change, since the tags have been commented:

#manifest: "pc"

/*

#displayWidth: 400
#displayHeight: 60
74

Print "This screen should NOT be"
Print "400 x 60!"
End

History

#1 - 04/16/2020 05:03 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.8.1

Fixed!

#2 - 04/19/2020 08:58 PM - Brian Flanagan

- Status changed from Resolved to Closed

Working in 0.9.8.1!
